Subject: Re: [Asrg] How about we do something about spam?

From: Douglas Otis <[email-masked]>
Date: Wed, 31 Jan 2007 23:19:10 -0800

On Wed, 2007-01-31 at 11:54 -0600, [email-masked] wrote:

> 
> I certainly agree that a major part of the solution is to 
> not process dangerous E-mail arriving from 
> unfamiliar/untrusted senders.
> 
> That said, we need to provide a default rule which allows 
> receiving "safe" mail from new, first-time senders 
> (long-lost friends, Customer Service requests from 
> customers, etc), subject to SpamAssassin-like 
> determination that it doesn't "look like" spam.

Make spam illegal and hold providers accountable instead.

> As for DKIM, I don't have strong opinions one way or the 
> other at this point, but continue to remind folks that 
> sometimes people send legitimate E-mail messages from 
> inhabitual locations.  This could be a cruise ship 
> Internet cafe, an Internet E-mail sending room in a post 
> office in Beijing, or a "business center" in a hotel.  I 
> think it's far more important WHAT IS IN the E-mail than 
> where it "came" from.

For new or introductory messages, there must be some out-of-band
confirmation obtained before the source of the message is trusted.  DKIM
coupled with an association scheme can offer enough flexibility where
most won't find this difficult.  This can be used in a fashion similar
to SSH.  The current DKIM base draft unfortunately does not permit this
mode of use.  I think this was done to extort keys from customers. : (

-Doug

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg